declare_plugin("Bf 109E-3 by SKRAVIG Corp.",
    {
        installed   	= true, -- if false that will be place holder , or advertising
        dirName     	= current_mod_path,
	displayName	= _("Bf 109E-3"),
        version     	= "1.1.0",
        state       	= "installed",
        info        	= _("This mod aims to implement an IA version of the Bf 109E-3."),

	Skins	=
	{
		{
			name	= _("Bf109E"),
			dir	= "Skins/1"
		},
	},
        
    })

---------------------------------------------------------------------------------------



dofile(current_mod_path..'/Bf109E.lua')

plugin_done() -- finish declaration , clear temporal data